SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002909: VMware open source tools - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002909Endian FirewallHardware related (kernel, drivers, hardware)public2010-05-11 10:422010-11-22 11:51
Reporterphoenix 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target VersionFixed in Version2.4 
Summary0002909: VMware open source tools
DescriptionIt would help those of us running EFW on VMware ESX(i) to have the open source tools packaged with EFW for additional features such as NIC offload functions etc. As they're open source I assume they can be rebuilt for EFW, link to the current downloads is here: http://packages.vmware.com/tools/esx/4.0/index.html [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-05-11 10:42 phoenix New Issue
2010-09-24 08:58 peter-endian Status new => resolved
2010-09-24 08:58 peter-endian Fixed in Version => 2.4
2010-09-24 08:58 peter-endian Resolution open => fixed
2010-09-24 08:58 peter-endian Assigned To => peter-endian
2010-11-22 11:51 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker